/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5em;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	height:1px;
	border-width:0;
	color:#999999;
	background-color:#bbbbbb;
}

/* end reset */



* { 
	-webkit-font-smoothing:antialiased;
	font-size:12px;
	font-family:'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

.invisible {
	position:absolute;
	left:-9999px;
}

body {
	background:#A9A9A9 url('../images/wireframe-background.png') 50% 0 repeat;
}

a {
	text-decoration:none;
	color:#00529B;
}

ol {
	list-style:decimal;
	margin-left:20px;
}

input[type="text"], input[type="password"], textarea {
	background-color:#ffffff;
	-webkit-appearance:none;
	border:1px solid #dddddd;
	border-radius:3px;
	padding:2px 5px;
}

div#header {
	z-index:10;
}

h1 a {
	display:block;
	width:490px;
	height:134px;
	background:transparent url('../images/wireframe-logo.png') 15px 10px no-repeat;
	background-size:475px 114px;
	text-indent:-9999px;
	overflow:hidden;
}
h1 a#logo_image { display:none; }
h1 a#logo_text { display:block; }

div#searchbox {
	position:absolute;
	top:85px;
	right:15px;
}

.social_media div#searchbox {
	top:95px;
}

div#searchbox label {
	display:block;
	position:absolute;
	left:-9999px;
	padding:0;
	margin:0;
}

div#searchbox input[name="searchword"] {
	background: #fff url('../images/search.png') no-repeat;
	background-position:right -4px;
}

div#contactbox {
	position:absolute;
	top:20px;
	right:15px;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	color:#333333;
}

div#contactbox p {
	clear:right;
}

ul#social_media {
	float:right;
}

ul#social_media li {
	float:right;
}

ul#social_media li a {
	float:right;
	display:block;
	width:20px;
	height:20px;
	text-indent:9999px;
	white-space:nowrap;
	overflow:hidden;
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:0 0;
	margin:0 0 6px 10px;
}

ul#social_media li a.Twitter { background-image:url('../images/social-media-icons/twitter.png'); }
ul#social_media li a.Facebook { background-image:url('../images/social-media-icons/facebook.png'); }
ul#social_media li a.LinkedIn { background-image:url('../images/social-media-icons/linkedin.png'); }
ul#social_media li a.YouTube { background-image:url('../images/social-media-icons/youtube.png'); }
ul#social_media li a.GooglePlus { background-image:url('../images/social-media-icons/google-plus.png'); }
ul#social_media li a.Tumblr { background-image:url('../images/social-media-icons/tumblr.png'); }
ul#social_media li a.Pinterest { background-image:url('../images/social-media-icons/pinterest.png'); }
ul#social_media li a.Instagram { background-image:url('../images/social-media-icons/instagram.png'); }

div#banner {
	width:960px;
	height:167px;
	display:block;
	background:transparent url('../images/wireframe-banner.png') no-repeat;
	background-size:960px 167px;
	text-indent:-9999px;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:10;
	/*overflow:hidden;*/
}
div#banner_box {
	/*border:1px solid #000000;*/
	overflow:hidden;
	width:960px;
	height:167px;
	position:absolute;
}

div.single_banner {
	width:960px;
	height:167px;
	display:none;
	background-size:960px 167px;
	text-indent:-9999px;
	position:absolute;
	top:0;
	left:0;
}

div#container {
	width:960px;
	background-color:#ffffff;
	display:block;
	margin:25px auto 0 auto;
	position:relative;
}

/* navigation */
div#navigation {
	position:relative;
	width:100%;
	z-index:20;
	border-top:3px solid #00A950;
	font-family: 'Open Sans', sans-serif;
	font-size:1.2em;
	color:#fff;
}

div#navigation div#navigationmenucontrol {
	display:none;
	position:relative;
}

div#navigation div#navigationmenucontrol span.open-close {
	/*top:16px;*/
	top:6px;
}

div#navigation ul.topLevel {
	height:46px;
	display:block;
	background-color:#00529B;
}

div#navigation ul.topLevel li {
	display:inline;
	position:relative;
	float:left;
	margin:0;
	cursor:pointer;
}

div#navigation ul.topLevel > li > a {
	color:#ffffff !important;
	text-decoration:none;
	height:36px;
	display:block;
	font-size:17px;
	padding:11px 20px;
}

div#navigation ul.topLevel li:hover {
}

div#navigation ul.topLevel li ul {
	display:none;
	position:absolute;
	/*top:56px;*/
	top:46px;
	left:0;
	padding:4px 0;
	/*border-radius: 5px;*/
	background-color:#ffffff;
	border: 1px solid #000000;
	width:185px;
}

div#navigation ul.topLevel li ul li {
	font-size:14px;
	text-shadow:none;
	width:165px;
	display:block;
	background-image:none;
	line-height:18px;
}

div#navigation ul.topLevel li ul li:hover,
div#navigation ul.topLevel li ul li a:active,
div#navigation ul.topLevel li ul li a:focus {
	text-decoration:underline;
}

div#navigation ul.topLevel li ul li a {
	text-decoration:none;
	color:#00529B;
}

/* hack several levels deep menus */
div#navigation ul.topLevel li ul li ul, 
div#navigation ul.topLevel li ul li ul li ul, 
div#navigation ul.topLevel li ul li ul li ul li ul, 
div#navigation ul.topLevel li ul li ul li ul li ul li ul {
	display:none;
	position:absolute;
	top:5px;
	left:87%;
}

div#navigation ul.topLevel li ul li ul:after, 
div#navigation ul.topLevel li ul li ul li ul:after, 
div#navigation ul.topLevel li ul li ul li ul li ul:after, 
div#navigation ul.topLevel li ul li ul li ul li ul li ul:after, 
div#navigation ul.topLevel li ul li ul:before, 
div#navigation ul.topLevel li ul li ul li ul:before, 
div#navigation ul.topLevel li ul li ul li ul li ul:before, 
div#navigation ul.topLevel li ul li ul li ul li ul li ul:before {
	border-width:0px;
	margin-left:0px;
}

div#navigation ul.topLevel li ul li {
	display:inherit;
	min-width:100px;
	max-width:200px;
}

div#navigation ul.topLevel li ul li a {
	padding:7px 10px 5px 10px;
	display:block;
	width:162px;
}

div#navigation ul li:hover > a,
div#navigation ul li:active > a,
div#navigation ul li:focus > a,
div#navigation ul li > a:hover,
div#navigation ul li > a:active,
div#navigation ul li > a:focus {
	text-decoration:underline;
}

div#navigation ul li > a:focus {
	color:#dddddd;
}

div#navigation ul li > a:active {
	color:#aaaaaa;
}

div#navigation ul li:hover ul, 
div#navigation ul li ul li:hover ul, 
div#navigation ul li ul li ul li:hover ul, 
div#navigation ul li ul li ul li ul li:hover ul {
	display:block;
}


/* z-index hacks to keep menus stacked for visibility */
div#navigation ul { z-index:100; }
div#navigation ul ul { z-index:101; }
div#navigation ul ul ul { z-index:102; }
div#navigation ul ul ul ul { z-index:103; }
div#navigation ul ul ul ul ul { z-index:104; }


span.open-close {
	display:none;
}

/* end div#navigation */

/* sitemap - repurposing navigation structure with different indentation */
ul.sitemap li { list-style:initial; list-style-position:inside; padding-left:0 !important; padding-top:5px; }
ul.sitemap li ul li { padding-left:15px !important; }

/* main content area */
div#main {
	float:left;
	width:100%;
	border-top:3px solid #00A950;
	border-bottom:3px solid #00529B;
	background-color:#ffffff;
}

div#tier1 {
	padding:15px;
	margin-top:5px;
	margin-left:240px;
	width:232px;
	float:left;
	display:block;
}

div#content {
	width:455px;
	font-family: "Open Sans", "Helvetica Neue", Arial, san-serif;
	font-size:13px;
	line-height:19px;
	padding-bottom:30px;
}

.no_tier3_modules div#content, .no_tier3_modules div.sub_menu_navigation_breadcrumbs {
	width:680px;
}

div#content h2 {
	font-size:21px;
	line-height: 22px;
	font-weight:normal;
	color:#00529B;
	margin:0 0 15px 0;
}

div#content h3 {
	font-size:18px;
	font-weight:normal;
	font-style:italic;
	color:#777777;
	margin:15px 0;
}

div#content h4 {
	font-size:16px;
	font-weight:normal;
	color:#333333;
	margin:15px 0;
}

div#content h5 {
	font-size:12px;
	font-weight:normal;
	color:#333333;
	margin:8px 0 9px 0;
}

/* all images in content get top and bottom margin */
div#content img {
	margin:10px 0;
}

/* images floated left get right margin */
div#content img[style*="float: left"], div#content img[style*="float:left"], div#content img[align=left] {
	margin-right:14px;
}

/* images floated right get left margin */
div#content img[style*="float: right"], div#content img[style*="float:right"], div#content img[align=right] {
	margin-left:14px;
}

div.module img[style*="float: left"], div.module img[style*="float:left"], div.module img[align=left] {
	margin-right:10px;
}

/* images floated right get left margin */
div.module img[style*="float: right"], div.module img[style*="float:right"], div.module img[align=right] {
	margin-left:10px;
}

div.module .blog_author {
	display:none;
}

div#content a:hover,
div#content a:active,
div#content a:focus {
	text-decoration:underline;
}

div#content p {
	margin:15px 0;
}

div#content ul {
	list-style:inherit;
	padding-left:30px;
}

div#content ul li {
}

div#content p.blog_readmore {
	margin-bottom: 20px !important;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 10px;
}

div.sub_menu_navigation_breadcrumbs {
	width:455px;
	border:1px solid #d0d0d0;
	padding:5px 10px;
	margin-bottom:15px;
}

div.sub_menu_navigation_breadcrumbs ul li {
	display:inline-block;
}

div.sub_menu_navigation_breadcrumbs ul li a {
	font-size:11px;
	padding:2px 6px;
	border-right:1px solid #d0d0d0;
}

div.sub_menu_navigation_breadcrumbs ul li:last-child a {
	border-right:0;
}

div.sub_menu_navigation_breadcrumbs ul li a:hover {
	text-decoration:underline;
}

div.sub_menu_navigation_breadcrumbs ul li a.home {
	text-indent:-9999px;
	display:block;
	padding:0;
	width:23px;
	height:20px;
	background:transparent url('/images/home.png') top left no-repeat;
	border-right:none;
}
div.sub_menu_navigation_breadcrumbs ul li a.main_section {
	font-size:13px;
	font-weight:bold;
	border-right:none;
	color:#000000;
	padding-left:14px;
}

div.module.blog-post-links p.blog_teaser {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 10px;	
}

div.module.blog-post-links p.blog_teaser:last-child { border-bottom:none; }

div#tier2, div#tier3 {
	margin:18px 0 20px 0;
	position: relative;
	width:210px;
	float:left;
	font-size:13px;
}

div#tier2 a, div#tier3 a {
	text-decoration:none;
	font-size:12px;
}

div#tier2 a:hover, div#tier3 a:hover,
div#tier2 a:active, div#tier3 a:active,
div#tier2 a:focus, div#tier3 a:focus {
	text-decoration:underline;
}

div#tier2 p, div#tier3 p {
	margin:6px 0 6px 0;
}	

div#tier2 {
	float:left;
	position:relative;
	left:-485px;
	line-height:20px;
}

div#tier3 {
	float:right;
	margin-right:14px;
	line-height:20px;
}

div.module {
	border:1px solid #AFAFAF;
	padding:11px;
	margin-bottom:20px;
	overflow:hidden;
}

div.module h3 {
	text-align:center;
	font-size:20px;
	padding:11px;
	margin:-11px -11px 15px -11px;
	border-bottom:1px solid #AFAFAF;
}

div.module h4 {
	font-size:16px;
	font-weight:normal;
	color:#333333;
	margin:15px 0 9px 0;
}

div.module h5 {
	font-size:12px;
	font-weight:normal;
	color:#333333;
	margin:8px 0 9px 0;
}

/* footer */
div#footer {
	clear:both;
}

div#footer div.content {
	width:960px;
	margin:-1px auto 1px auto;
	background-color:#000000;
	border-top:1px solid #ffffff;
	color:#ffffff;
	padding:15px 0;
	font-size:13px;
	position:relative;
	display:block;
}

div#footer ul.menu {
	float:left;
}
div#footer ul.menu li {
	float:left;
}
div#footer ul.menu li a {
	color:#ffffff !important;
	text-decoration:none;
	padding:0 0 0 15px;
}
div#footer ul.menu li a:hover,
div#footer ul.menu li a:active,
div#footer ul.menu li a:focus {
	text-decoration:underline;
}

div#footer div.contact {
	float:right;
	text-align:right;
	padding-right:15px;
}
div#footer div.contact a {
	color:#ffffff;
}

div#footer div.clearfix {
	clear:both;
}

/* client center */
div.client-center p, div.client-center div, div.client-center label {
	line-height:15px;
	font-size:13px;
}

div.client-center div.blurb, div.client-center p {
	font-size:11px;
	color:#555555;
}

div.ccRadios {
	padding:0 0 8px 23px;
	position:relative;
} 

/* adjustment hack to fix left indenting of entire client center on some sites. */
div#ccRadios0.ccRadios {
	/* padding-left:0;*/
}

div.ccRadios input[type=radio] {
	position:absolute;
	top:-2px;
	left:-1px;
}

div.client-center div.video-links {
	padding-top:12px;
}

.video-link {
	background:transparent url('../images/video-icon.png') 0 1px no-repeat;
	padding-left:20px;
}

.video-link-block {
	display:block;
}

ul.videos {
	list-style: none !important;
	padding-left:0 !important;
}

ul.videos img {
	margin-top:0 !important;
}

div.ccFormAnimated div.ccRadios {
	border-bottom: 1px solid #dddddd;
	margin-top:10px;
}

div.ccFormAnimated div.ccForm {
	border: 1px solid #dddddd;
	border-top:none;
	padding: 4px;
	background-color: #ffffff;
	margin-bottom:10px;
}
div.ccFormAnimated div.ccForm a.button, div.ccFormAnimated div.ccForm div.button {
	float:left;
	margin-top:5px;
	margin-bottom:5px;
}

input[type="submit"], .button, form.contact_form div.submit_button {
	border:1px solid #aaaaaa;
	background-color:#eeeeee;
	padding:3px 10px 3px 10px;
	text-align:center;
	color:#222222;
	text-shadow:1px 1px 0px rgba(255,255,255,1);
	border-radius:5px;
	margin-top:7px;
	cursor:pointer;
	text-decoration:none;
	display:inline;
}

input[type="submit"]:hover, .button:hover, form.contact_form div.submit_button:hover {
	cursor:pointer;
	background-color:#dddddd;
	color:#333333;
	text-shadow:-1px -1px 0px rgba(255,255,255,1);
	background-image:none;
	text-decoration:none !important;
}

/* add red asterisk after label of required form fields */
label.required:after {
	content:" * ";
	color:#aa0000;
}

label.requiredDetails:after {
	content:" * required";
	color:#aa0000;
}

/* refund tracker form and link */

#StateList {
	float:left;
}

div#refundLink {
	float:left;
}

div#refundLink input[type="submit"] {
	position:relative;
	top:-7px;
}

ul.sub_menu_navigation_module {
	margin:-15px -12px -12px -12px;
	text-align:center;
}

ul.sub_menu_navigation_module li {
	display:block;
	background-color:#f5f5f5;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #aaaaaa;
}

ul.sub_menu_navigation_module li:hover {
	background-color:#ffffff;
	text-decoration:none;
}

ul.sub_menu_navigation_module li a {
	/*color:#222222 !important;*/
	display:block;
	font-size:14px;
	padding:6px 13px;
}
ul.sub_menu_navigation_module li a:hover, ul.sub_menu_navigation_module li:hover a {
	text-decoration:none !important;
}

form.contact_form input[type="text"], form.contact_form textarea {
	width:90%;
	margin-bottom:8px;
}

form.contact_form label {
	padding-top:8px;
}

/*form.contact_form div.submit_button {
	border:1px solid #aaaaaa;
	background-color:#eeeeee;
	padding:3px 10px;
	text-align:center;
	width:60px;
}*/


/* tabs block */

div.tabs_block_container {
	float:left;
	position:relative;
	width:100%;
}

ul.tabs_block {
	float:left;
	list-style:none;
	padding:0 !important;
	position:relative;
	z-index:11;
}

ul.tabs_block li.tabs_block_tab {
	float:left;
	list-style:none;
	padding:3px 6px;
	background-color:#dddddd;
	border:1px solid #D0D0D0;
	/*border-radius:5px 5px 0 0;*/
	border-radius:5px 5px 5px 5px;
	/*margin-left:8px;*/
	margin-left:0;
	margin-right:5px;
	margin-bottom:2px;
	cursor: pointer; 
	cursor: hand;
}

ul.tabs_block li.tabs_block_tab.selected {
	background-color:#FBFBFB;
	/*border-bottom:1px solid #FBFBFB;*/
	border-bottom:1px solid #D0D0D0;
}

ul.tabs_block h3 {
	font-size:14px;
	margin:0 !important;
	font-style:normal !important;
	color:#444444 !important;
}

ul.tabs_block li.tabs_block_tab.selected h3 {
	color:#111111 !important;
}

div.tabs_block_content {
	display:none;
}

div.tabs_block_container div#tabs_item_view {
	width:100%;
	padding:10px;
	top:-1px;
	clear:left;
	background-color: #FBFBFB;
	border: 1px solid #D0D0D0;
	border-radius: 5px;
	position:relative;
	top:-1px;
	z-index:10;
}

/* shadowbox start */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-div#navigation a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
/* shadowbox end */

/* high-density display */
@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5),
       (min-resolution: 144dpi),
       (min-resolution: 1.5dppx) {
           	
	h1 a {
		background-image:url('../images/wireframe-logo@2x.png');
	}

	div#banner {
		background-image:url('../images/wireframe-banner@2x.png');
	}
}

/* high-density display AND narrow phone width */
/*
@media only screen and (-webkit-min-device-pixel-ratio:1.5) and (min-device-width:321px),
       only screen and         (min-device-pixel-ratio:1.5) and (min-device-width:321px),
       only screen and             (min-resolution:1.5dppx) and (min-device-width:321px) {
}
*/

/* show and hide appropriate version/size of video iframe */ 
.video_large { display:block; }
.video_small { display:none; }


@media only screen and (max-width: 960px) { 
	body {
		background-image:none;
	}
	div#navigation {
		border-bottom:1px solid #ffffff;
		height:42px;
	}

	div#navigation ul.topLevel > li > a {
		font-size:14px;
		padding-left:14px;
		padding-right:14px;
	}

	div.banner {
		display:none;
	}

	div#container {
		margin:0;
		width:100%;
		overflow:hidden;
	}

	div#tier1 {
		padding:15px;
		margin-top:5px;
		margin-left:10px;
		width:inherit;
		float:left;
		display:block;
		width:60%;
	}

	div#content, div.sub_menu_navigation_breadcrumbs {
		width:100%;
	}

	.no_tier3_modules div#content, .no_tier3_modules div.sub_menu_navigation_breadcrumbs {
		/*width:90%;*/
		width:100%;
	}

	div#tier2, div#tier3 {	
		width:30%;
	}

	div#tier2 {
		float:right;
		margin-right:14px;
		left:inherit;
		margin-bottom:0;
	}

	div#tier3 {
		clear:right;
		float:right;
		margin-right:14px;
	}

	div#footer {
		width:100%;
	}

	div#footer div.content {
		width:inherit;
		padding:15px 0;
		text-align:center;
	}

	div#contactbox {
		clear:both;
		position:relative;
		top:0;
		left:0;
		text-align:center;
		width:100%;
	}

	div#searchbox {
		position:relative;
		top:0;
		left:0;
		text-align:center;
		display:inline;
	}

/*	ul.tabs_block li.tabs_block_tab {
		border-radius:5px 5px 5px 5px;
		margin-left:0;
		margin-right:5px;
		margin-bottom:2px;
	}

	ul.tabs_block li.tabs_block_tab.selected {
		border-bottom:1px solid #D0D0D0;
	}*/

	div.tabs_block_container div#tabs_item_view img {
		width:100%;
		height:auto;
	}

/*
	ul#social_media {
		float: none;
		border: 1px solid #eeeeee;
	}

	ul#social_media li {
		float: none;
		display: block;
		padding:5px;
	}

	ul#social_media li a {
		float: none;
	}

	ul#social_media li a {
		float: none;
		display: block;
		width: 100%;
		text-align: left;
		padding-left: 25px;
		text-indent:0;
	}
*/

	/* show and hide appropriate version/size of video iframe */ 
	.video_large { display:none; }
	.video_small { display:block; }
}

@media only screen and (max-width: 753px) { 
	h1 a {
		width:100%;
		/*height:80px;*/
		background-size:auto 90%;
		background-position:50% 50%;
	}

	h1 a#logo_image { display:block; height:inherit !important; background-image:none !important; text-indent:0; }
	h1 a#logo_text { display:none; }

	/* prevent iPhone webkit flicker */
	div#navigation { -webkit-backface-visibility: hidden; }

	div#navigation div#navigationmenucontrol {
		border-top:1px solid #ffffff;
		display:block;
		background-color:#2165A7;
		padding:15px 15px;
		font-size:17px;
		font-weight:bold;
		-webkit-backface-visibility: hidden; 
	}

	span.open-close {
		/*display:inherit;
		text-shadow:none;
		font-weight:normal;
		font-size:12px;
		position:absolute;
		top:10px;
		right:10px;*/

		display: inherit;
		text-shadow: none;
		font-weight: normal;
		font-size: 12px;
		position: absolute;
		top: 0;
		right: 0;
		height: 95%;
		padding: 9px 10px 0px 10px;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);

	}

	/*nav, div#navigation ul.topLevel {*/
	div#navigation, div#navigation ul.topLevel {
		height:inherit;
	}

	div#navigation ul.topLevel {
		display:none;
	}

	div#navigation ul.topLevel li a.open-close-room {
		padding-right:80px;
	}

	div#navigation ul.topLevel li {
		float:none;
		background-image:none;
		border-top:1px solid #1485bD;
		border-bottom:1px solid #0E2D65;
		padding:0;
		display:block;
	}

	div#navigation ul.topLevel li ul,
	div#navigation ul.topLevel li ul li ul,
	div#navigation ul.topLevel li ul li ul li ul,
	div#navigation ul.topLevel li ul li ul li ul li ul {
		display:none;
	}

	div#navigation ul li:hover ul, 
	div#navigation ul li ul li:hover ul, 
	div#navigation ul li ul li ul li:hover ul, 
	div#navigation ul li ul li ul li ul li:hover ul {
		display:none;
	}

	div#navigation ul.topLevel li a {
		height:inherit;
		padding:8px 15px 9px;
		font-size:22px;
	}

	div#navigation ul.topLevel li ul, ul.topLevel li ul li ul {
		position:inherit !important;
		width:100% !important;
		top:0 !important;
		left:0 !important;
		border-radius:0 !important;
		padding:0 !important;
		margin:0 !important;
		border:none !important;
	}

	div#navigation ul.topLevel li ul li {
		width:100% !important;
		max-width:100% !important;
		padding:0 !important;
		border-top:1px solid #eeeeee !important;
		border-bottom:1px solid #cccccc !important;
		padding-top:6px !important;
		padding-bottom:6px !important;
	}

	div#navigation ul.topLevel li ul li a {
		display:block;
		max-width:100% !important;
		font-size:15px !important;
		padding:5px 15px;
		width:90%;
	}
	div#navigation ul.topLevel li ul:after {
		border-width:0px !important;
		margin-left:-0px !important;
	}

	div#navigation ul.topLevel li ul:before {
		border-width:0px !important;
		margin-left:-0px !important;
	}

	div#navigation ul ul { background-color:#eeeeee !important; margin-top:10px !important; border-top:1px solid #cccccc !important; }
	div#navigation ul ul li { border-top:1px solid #ffffff; }
	div#navigation ul ul li a { padding-left:15px !important; }
	div#navigation ul ul ul { background-color:#dddddd !important; }
	div#navigation ul ul ul li a { padding-left:20px !important; }
	div#navigation ul ul ul ul { background-color:#cccccc !important; }
	div#navigation ul ul ul ul ul { background-color:#bbbbbb !important; }

	div#banner {
		display:none;
	}

	/*div#tier1 ,div#content {*/
	div#tier1 ,div#content {
		width:100%;
		margin:0;
		padding:8px !important;
	}

	.no_tier3_modules div#content, div#content {
		width:90%;
	}

	div.sub_menu_navigation_breadcrumbs { display:none; }

	div#tier2, div#tier3 {
		width:100%;
		margin:0;
		padding:0;
	}

	div.module {
		border-radius:0;
		border-width:1px 0;
	}

	div#footer {
		border-top:14px solid #ffffff;
	}

	div#footer ul.menu {
		float:none;
	}

	div#footer ul.menu li {
		float:left;
		width:32%;
	}

	div#footer div.contact {
		float:none;
		text-align:center;
		padding-right:15px;
		padding-left:15px;
		padding-top:10px;
		display:inline-block;
		border-top:1px solid #bbbbbb;
		margin-top:15px;
	}

	#googlemapiframe, div.page_content iframe {
		width:100% !important;
	}

	div#content img {
		margin:10px 0;
		width:100%;
		height:auto;
	}

	ul#social_media {
		float: none;
		border: 1px solid #eeeeee;
	}

	ul#social_media li {
		float: none;
		display: block;
		padding:5px;
	}

	ul#social_media li a {
		float: none;
	}

	ul#social_media li a {
		float: none;
		display: block;
		width: 100%;
		text-align: left;
		padding-left: 25px;
		text-indent:0;
	}
}


/* adaptive divs */

/* overrides for anything larger than phone screen */
@media only screen and (min-width: 753px) { 
	.adaptive_small { display:none; }
	.adaptive_small_medium { display:none; }
	.adaptive_medium { display:none; }
	.adaptive_medium_large { display:inline; }
	.adaptive_large { display:none; }
	div.adaptive_small { display:none; }
	div.adaptive_small_medium { display:none; }
	div.adaptive_medium { display:none; }
	div.adaptive_medium_large { display:block; }
	div.adaptive_large { display:none; }
}
/* large screen size only */
@media only screen and (min-width: 960px) {
	.adaptive_small { display:none; }
	.adaptive_small_medium { display:none; }
	.adaptive_medium { display:none; }
	.adaptive_medium_large { display:none; }
	.adaptive_large { display:inline; }
	div.adaptive_small { display:none; }
	div.adaptive_small_medium { display:none; }
	div.adaptive_medium { display:none; }
	div.adaptive_medium_large { display:none; }
	div.adaptive_large { display:block; }
}

/* medium screen size only */
@media only screen and (max-width: 960px) and (min-width: 753px) { 
	.adaptive_small { display:none; }
	.adaptive_small_medium { display:none; }
	.adaptive_medium { display:inline; }
	.adaptive_medium_large { display:none; }
	.adaptive_large { display:none; }
	div.adaptive_small { display:none; }
	div.adaptive_small_medium { display:none; }
	div.adaptive_medium { display:block; }
	div.adaptive_medium_large { display:none; }
	div.adaptive_large { display:none; }
}

/* phone screen size only */
@media only screen and (max-width: 753px) { 
	.adaptive_small { display:inline; }
	.adaptive_small_medium { display:none; }
	.adaptive_medium { display:none; }
	.adaptive_medium_large { display:none; }
	.adaptive_large { display:none; }
	div.adaptive_small { display:block; }
	div.adaptive_small_medium { display:none; }
	div.adaptive_medium { display:none; }
	div.adaptive_medium_large { display:none; }
	div.adaptive_large { display:none; }
}

/* medium screen or small size */
@media only screen and (max-width: 960px) { 
	.adaptive_small { display:none; }
	.adaptive_small_medium { display:inline; }
	.adaptive_medium { display:none; }
	.adaptive_medium_large { display:none; }
	.adaptive_large { display:none; }
	div.adaptive_small { display:none; }
	div.adaptive_small_medium { display:block; }
	div.adaptive_medium { display:none; }
	div.adaptive_medium_large { display:none; }
	div.adaptive_large { display:none; }
}


/* lightbox */


		/* IMAGE LIGHTBOX SELECTOR */

		#imagelightbox
		{
			cursor: pointer;
			position: fixed;
			z-index: 10000;

			-ms-touch-action: none;
			touch-action: none;

			-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
			-moz-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
			box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
		}


		/* WITH ACTIVITY INDICATION */

		#imagelightbox-loading,
		#imagelightbox-loading div
		{
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
		}
		#imagelightbox-loading
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			position: fixed;
			z-index: 10003;
			top: 50%;
			left: 50%;
			padding: 0.625em; /* 10 */
			margin: -1.25em 0 0 -1.25em; /* 20 */

			-webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
			-moz-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
			box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
		}
			#imagelightbox-loading div
			{
				width: 1.25em; /* 20 */
				height: 1.25em; /* 20 */
				background-color: #fff;

				-webkit-animation: imagelightbox-loading .5s ease infinite;
				-moz-animation: imagelightbox-loading .5s ease infinite;
				-o-animation: imagelightbox-loading .5s ease infinite;
				animation: imagelightbox-loading .5s ease infinite;
			}

			@-webkit-keyframes imagelightbox-loading
			{
				from { opacity: .5;	-webkit-transform: scale( .75 ); }
				50%	 { opacity: 1;	-webkit-transform: scale( 1 ); }
				to	 { opacity: .5;	-webkit-transform: scale( .75 ); }
			}
			@-moz-keyframes imagelightbox-loading
			{
				from { opacity: .5;	-moz-transform: scale( .75 ); }
				50%	 { opacity: 1;	-moz-transform: scale( 1 ); }
				to	 { opacity: .5;	-moz-transform: scale( .75 ); }
			}
			@-o-keyframes imagelightbox-loading
			{
				from { opacity: .5;	-o-transform: scale( .75 ); }
				50%	 { opacity: 1;	-o-transform: scale( 1 ); }
				to	 { opacity: .5;	-o-transform: scale( .75 ); }
			}
			@keyframes imagelightbox-loading
			{
				from { opacity: .5;	transform: scale( .75 ); }
				50%	 { opacity: 1;	transform: scale( 1 ); }
				to	 { opacity: .5;	transform: scale( .75 ); }
			}



		/* WITH OVERLAY */

		#imagelightbox-overlay
		{
			background-color: #fff;
			background-color: rgba( 255, 255, 255, .9 );
			position: fixed;
			z-index: 9998;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
		}


		/* WITH "CLOSE" BUTTON */

		#imagelightbox-close
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			text-align: left;
			text-indent: -9999px;
			background-color: #666;
			position: fixed;
			z-index: 10002;
			top: 2.5em; /* 40 */
			right: 2.5em; /* 40 */

			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;

			-webkit-transition: color .3s ease;
			-moz-transition: color .3s ease;
			-ms-transition: color .3s ease;
			-o-transition: color .3s ease;
			transition: color .3s ease;
		}
			#imagelightbox-close:hover
			{
				background-color: #111;
			}
			#imagelightbox-close:before,
			#imagelightbox-close:after
			{
				width: 2px;
				background-color: #fff;
				content: '';
				position: absolute;
				top: 20%;
				bottom: 20%;
				left: 50%;
				margin-left: -1px;
			}
			#imagelightbox-close:before
			{
				-webkit-transform: rotate( 45deg );
				-moz-transform: rotate( 45deg );
				-ms-transform: rotate( 45deg );
				-o-transform: rotate( 45deg );
				transform: rotate( 45deg );
			}
			#imagelightbox-close:after
			{
				-webkit-transform: rotate( -45deg );
				-moz-transform: rotate( -45deg );
				-ms-transform: rotate( -45deg );
				-o-transform: rotate( -45deg );
				transform: rotate( -45deg );
			}


		/* WITH CAPTION */

		#imagelightbox-caption
		{
			text-align: center;
			color: #fff;
			background-color: #666;
			position: fixed;
			z-index: 10001;
			left: 0;
			right: 0;
			bottom: 0;
			padding: 0.625em; /* 10 */
		}


		/* WITH NAVIGATION */

		#imagelightbox-nav
		{
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			position: fixed;
			z-index: 10001;
			left: 50%;
			bottom: 3.75em; /* 60 */
			padding: 0.313em; /* 5 */

			-webkit-transform: translateX( -50% );
			-moz-transform: translateX( -50% );
			-ms-transform: translateX( -50% );
			-o-transform: translateX( -50% );
			transform: translateX( -50% );

			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
		}
			#imagelightbox-nav a
			{
				width: 1em; /* 20 */
				height: 1em; /* 20 */
				border: 1px solid #fff;
				display: inline-block;
				margin: 0 0.313em; /* 5 */

				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
			}
			#imagelightbox-nav a.active
			{
				background-color: #fff;
			}

	#imagelightbox-loading,
	#imagelightbox-overlay,
	#imagelightbox-close,
	#imagelightbox-caption,
	#imagelightbox-nav
	{
		-webkit-animation: fade-in .25s linear;
		-moz-animation: fade-in .25s linear;
		-o-animation: fade-in .25s linear;
		animation: fade-in .25s linear;
	}
		@-webkit-keyframes fade-in
		{
			from	{ opacity: 0; }
			to		{ opacity: 1; }
		}
		@-moz-keyframes fade-in
		{
			from	{ opacity: 0; }
			to		{ opacity: 1; }
		}
		@-o-keyframes fade-in
		{
			from	{ opacity: 0; }
			to		{ opacity: 1; }
		}
		@keyframes fade-in
		{
			from	{ opacity: 0; }
			to		{ opacity: 1; }
		}

	@media only screen and (max-width: 41.250em) /* 660 */
	{
		#container
		{
			width: 100%;
		}
		#imagelightbox-close
		{
			top: 1.25em; /* 20 */
			right: 1.25em; /* 20 */
		}
		#imagelightbox-nav
		{
			bottom: 1.25em; /* 20 */
		}
	}

/* overrides for all resolutions */
* { 
	font-family:'Helvetica Neue', 'Arial', sans-serif;
}

body { background-image:none; }

p { 
	font-size:0.9em;
	color:#222222;
}

hr { margin:18px 0; }

div.module.client-center h3 { font-family:'Trebuchet MS', sans-serif; }

.blog_author { margin-bottom:0 !important; }
.blog_date { margin-top:0 !important; }

div.module.go-mobile ul { margin-top:10px; }
div.module.go-mobile li { font-size:12px; padding:0; }


/* overrides for medium resolution only */
@media only screen and (max-width: 960px) and (min-width: 753px) { 
	div#navigation ul.topLevel > li > a {
		padding:0 5px !important;
		font-size:11px !important;
	}
}

/* overrides for phone resolution only */
@media only screen and (max-width: 753px) { 
	/** { color: green; }*/
}

/* overrides for anything larger than phone screen */
@media only screen and (min-width: 753px) { 
	/** { color:blue; }*/

	body {
		border-top:8px solid #666666; 
		background-color:#F4F4F4;
	}	

	div#navigation {
		border-top:none;
	}

	div#navigation ul.topLevel {
		margin:0 10px;
		height:23px;
		border:1px solid #e0e0e0;
		border-radius:5px;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafaff',endColorstr='#d9dadb',GradientType=0);
		background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(250, 250, 255)), to(rgb(217, 218, 219)));
		background-image:-moz-linear-gradient(top, rgb(250, 250, 255), rgb(217, 218, 219));
		background-image:linear-gradient(to bottom, rgb(250, 250, 255), rgb(217, 218, 219));
		background-position:0 0;
		background-repeat:repeat;
	}

	div#navigation ul.topLevel > li {
		border-right:1px solid #e0e0e0;
		height:23px;
	}

	div#navigation ul.topLevel > li > a {
		color:#555555 !important;
		text-transform:uppercase;
		padding:0 10px;
		font-size:12px;
		text-decoration:none;
	}

	div#navigation ul.topLevel > li > a:hover {
		color:#222222 !important;
	}

	div#navigation ul.topLevel li ul {
		top:23px;
		border:1px solid #dddddd;
		width:165px;
		padding:0;
		/*border-radius:0 0 5px 5px;*/
		/*overflow:hidden;*/
	}

	div#navigation ul.topLevel li ul li a {
		font-size:10px;
	}

	div#navigation ul.topLevel li ul li:hover {
		background-color:#f5f5f5;
		text-decoration:none;
	}

	div#navigation ul.topLevel li ul li:hover a, div#navigation ul.topLevel li ul li a:hover {
		text-decoration:none;
		color:#333333;
	}

	div#banner { 
		width:960px;
		height:110px !important;
		margin:10px 10px 0 10px;
	}
	div#banner_box { 
		width:960px;
		height:110px !important;
	}
	div.single_banner { 
	}

	div#main {
		border-top:none;
	}

	div.sub_menu_navigation_breadcrumbs {
		border-radius:5px;
		background-color:#FBFBFB;
	}

	div.module {
		background-color:#FBFBFB;
		border:1px solid #D0D0D0;
		border-radius:5px;
	}
	div.module h3 {
		border-bottom:2px solid #D0D0D0;
		font-size:18px;
		padding-top:5px;
		padding-bottom:5px;
		background-color:#EAEAEA;
	}

	div.module ul { 
		list-style-type:disc;
		list-style-position:inside;
	}

	ul.sub_menu_navigation_module li { border-bottom: 1px solid #D0D0D0; }
	ul.sub_menu_navigation_module li a { font-size:12px; padding:3px 13px; }

}

/* overrides for large screen only */
@media only screen and (min-width: 960px) {

	/** { color:red; }*/

	div#container {
		width:980px;
		background-color:#ffffff;
		border-radius:10px;
		margin:15px auto;
		overflow: hidden;
		/*-webkit-box-shadow: 0 0 30px 10px #DEDEDE;*/
		/*box-shadow: 0 0 30px 10px #DEDEDE;*/
		-webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow:    0px 0px 25px 0px rgba(0, 0, 0, 0.5);
		box-shadow:         0px 0px 25px 0px rgba(0, 0, 0, 0.5);
	}

	div#footer {
		border-top:2px solid #eeeeee;
		background-color:#555555;
		width:100%;
	}
	div#footer div.content {
		background-color:transparent;
		border-top:none;
		margin-bottom:0;
	}

	.no_tier3_modules div.sub_menu_navigation_breadcrumbs {
		width:692px;
	}

	div#tier2 {
		left: -492px;
		border-right:3px dotted #dddddd;
		padding-right:15px;
	}

	div#contactbox {
	}

	ul#social_media:before {
		content:"Connect With Us";
		font-family:'Trebuchet MS', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
		font-size:17px;
		font-weight: 300;
		color:#888888;
	}

}

 /* dynamic overrides */
h1 a { background-image:url('/uploads/yX6pusBZN1Yuv8JPLF/generated.1x.taxsavers-logo.png') !important; }
h1 a { background-size:416px 114px !important; }
div#banner { background-image:none !important; }
div.banner_style_5728 { background-image:url('/uploads/s0Pvp2WKalvKJgTk3W/main_banner.png') }
div.client-center h3 { text-align:left; padding-left:46px; background-image:url('/uploads/LuTQiflpZXwnfGcFUT/client-center-icon@2x.generated.1x.png'); background-repeat:no-repeat; background-position:10px 6px; }
body { border-top:8px solid #5b8726 !important; }
div#main { border-bottom:3px solid #5b8726 !important; }
a, div#navigation ul.topLevel li ul li a, div#content h2, div.module h3 { color:#5b8726 }
div.module.client-center h3 { color:#FFFFFF; background-color:#5b8726 !important; }


@media (min--moz-device-pixel-ratio: 1.5),(-o-min-device-pixel-ratio: 3/2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 1.5),(min-resolution: 144dpi),(min-resolution: 1.5dppx) { h1 a { background-image:url('/uploads/yX6pusBZN1Yuv8JPLF/taxsavers-logo.png') !important; }
div#banner { background-image:none !important; }
div.banner_style_5728 { background-image:url('/uploads/s0Pvp2WKalvKJgTk3W/generated.2x.main_banner.png') }
div.client-center h3 { text-align:left; padding-left:46px; background-image:url('/uploads/LuTQiflpZXwnfGcFUT/client-center-icon@2x.png'); background-repeat:no-repeat; background-position:10px 6px; background-size:25px 25px; }
}

@media only screen and (max-width: 753px) { div#navigation ul.topLevel { background-color: #5b8726 !important; }
div#navigation { border-top:3px solid #707072 !important; }
div#main { border-bottom:3px solid #707072 !important; }
div#main { border-top:3px solid #707072 !important; }
div#navigation div#navigationmenucontrol { background-color:#5a7d2f !important; }
div#navigation ul.topLevel li { border-top:1px solid #76af31 !important; }
div#navigation ul.topLevel li { border-bottom:1px solid #3f5e1a !important; }
div#navigation ul.topLevel li ul li a { color:#3f5e1a }
}

